Bug 881854 - scirenderer-debuginfo-1.0.2-3 is empty
scirenderer-debuginfo-1.0.2-3 is empty
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: scirenderer (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Clément DAVID
Fedora Extras Quality Assurance
:
Depends On:
Blocks: DebugInfo
  Show dependency treegraph
 
Reported: 2012-11-29 12:10 EST by Ville Skyttä
Modified: 2013-01-11 18:48 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-12-10 04:02:10 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ville Skyttä 2012-11-29 12:10:02 EST
If there's nothing to extract debuginfo from now that the package is no longer noarch, the -debuginfo package should be explicitly disabled.

By the way, if the package is no longer noarch, it probably shouldn't be installing the jar to /usr/share any more either.
Comment 1 Fedora Update System 2012-12-04 04:02:16 EST
scirenderer-1.0.2-4.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/scirenderer-1.0.2-4.fc18
Comment 2 Clément DAVID 2012-12-04 04:06:49 EST
I was confused with the wrong %{libdir} value on a noarch package and so making it arch-dependent fix the issue. This latest update use noarch without checking the arch-dependent jni path at compile time.
Comment 3 Fedora Update System 2012-12-04 04:34:30 EST
scirenderer-1.0.2-4.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/scirenderer-1.0.2-4.fc17
Comment 4 Fedora Update System 2012-12-04 16:14:22 EST
Package scirenderer-1.0.2-4.fc18:
* should fix your issue,
* was pushed to the Fedora 18 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing scirenderer-1.0.2-4.fc18'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-19672/scirenderer-1.0.2-4.fc18
then log in and leave karma (feedback).
Comment 5 Fedora Update System 2012-12-15 12:51:43 EST
scirenderer-1.0.2-4.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 6 Fedora Update System 2013-01-11 18:48:03 EST
scirenderer-1.0.2-4.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.